\documentclass[pra,superscriptaddress,reprint,amsmath,amssymb]{revtex4-2}

\usepackage{graphicx}
\usepackage{dcolumn}
\usepackage{subfiles} 
\usepackage{bm}
%for nice coloured hyperlinks:
\usepackage[usenames,dvipsnames]{xcolor}
\usepackage[pdftex,plainpages=false,colorlinks=true]{hyperref}
\usepackage[toc,page,title,titletoc,header]{appendix} 
\usepackage{multirow}
\usepackage{tabularx}
%\usepackage[bottom]{footmisc}
%\usepackage{caption}
%\usepackage{subcaption}
%\usepackage[bottom]{footmisc}
%\usepackage{soul}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%% AUTHORS - PLACE YOUR OWN COMMANDS HERE %%%%%

% notes
\newcommand{\han}{\textcolor{orange}}

% units
\newcommand{\Hz}{\mathrm{Hz}}
\newcommand{\ms}{\mathrm{ms}}
\newcommand{\secs}{\mathrm{s}}


% variables
\newcommand{\omegahigh}{\omega_{\mathrm{high}}}
\newcommand{\omegalow}{\omega_{\mathrm{low}}}
\newcommand{\fgw}{f_{\mathrm{gw}}}
\newcommand{\fline}{f_{\mathrm{line}}}

\newcommand{\CSOneName}{\texttt{H1:PEM-CS\_MAINSMON\_EBAY\_1\_DQ}}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%% TITLE PAGE %%%%%%%%%%%%%%%%%%%

\begin{document}
\preprint{}

\title[test short title]{Adaptive noise cancellation for gravitational-wave data}% Force line breaks with \\
%\thanks{this would be a footnoted on the first page}%

%\input{authors.tex}


\date{\today}% It is always \today, today,
             %  but any date may be explicitly specified


\begin{abstract}
Spectral noise lines in gravitational-wave data collected by interferometeric observatories can pose a challenge to searches for long duration graviational waves. 
Adaptive noise cancallation provides a method to remove noise interference where there is a reference signal available monitoring the noise. 
We focus on the $60\,{\rm Hz}$ interference caused by the United States power grid in LIGO (Laser Interferometer Gravitational-wave Observatory) data. 
\han{rewrite when we have the results..}
\begin{description}
\item[DOI]
\end{description}
\end{abstract}



\maketitle


\section{introduction}
\input{anc-intro.tex}
\label{sec:intro}


\section{Method}
\input{anc-method.tex}
\label{sec:method}


\section{Simulated data}
\input{anc-simulated-data.tex}
\label{sec:simulated}


\section{$60\,{\rm Hz}$ line}
\input{anc-60Hz.tex}
\label{sec:60Hz}




%\section{Toy problem}
%\begin{itemize}
%\item description of the fake data
%\item results with no injection
%\item results with injection 
%\item comparison plot of different forgetting factor and order 
%\end{itemize}


\section{Results}
\input{anc-results.tex}
\label{sec:results}


%\section{Conclusions}
%\subfile{anc-conclusion}
%\label{sec:conclusion}
%\han{to do}

%\appendix
%\subfile{anc-app}
%\label{app:failedMs}


\clearpage
\bibliographystyle{myunsrt}
\bibliography{bibLinesPaper}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\begin{acknowledgements}
%GWOSC
This research has made use of data, software and/or web tools obtained from the Gravitational Wave Open Science Center (https://www.gw-openscience.org), a service of LIGO Laboratory, the LIGO Scientific Collaboration and the Virgo Collaboration. LIGO is funded by the U.S. National Science Foundation. Virgo is funded by the French Centre National de Recherche Scientifique (CNRS), the Italian Istituto Nazionale della Fisica Nucleare (INFN) and the Dutch Nikhef, with contributions by Polish and Hungarian institutes.
\end{acknowledgements}


\end{document}

